[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[cross-project-issues-dev] conflicting dependencies to Orbit

Hi,

While trying to build MoDisco for Indigo M4, I found that org.eclipse.net4j.db.derby.feature.group on the CDO update site referenced by the Indigo build model depends on org.apache.derby[10.5.1.1_201010140907,10.5.1.1_201010140907], which is in Orbit S20101014084557.
But other features, such as org.eclipse.birt.chart, depend on features in Orbit S20101204061544, which is the latest version, and the one that should be used I believe.
Due to the strict dependency range, both dependencies can't be satisfied at the same time.

--
Nicolas Bros
R&D
tel: 06 75 09 19 88
nbros@xxxxxxxxxxxxxxxx
nbros.mia@xxxxxxxxx
Mia-Software, 410 clos de la Courtine
93160 Noisy-le-Grand
http://www.mia-software.com
.: model driven agility :.